.cat-circle {
  margin: 0 auto;
  margin-top: 0px;
  padding: 10px 10px 10px 10px;
  background-color: #e6e6e6;
  border-radius: 40px;
  margin-top: 26px;
}

.category-card .card-text {
  text-align: center;
}

#loading-indicator {
  position: absolute;
  left: 45%;
  top: 40%;
  z-index: 9999;
}

.progress {
  position: relative;
  width: 100%;
}

.bar {
  background-color: #00ff00;
  width: 0%;
  height: 20px;
}

.percent {
  position: absolute;
  display: inline-block;
  left: 50%;
  color: #040608;
}

.login-sidebar {
  display: inline-block;
  background: url('/assets/images/bp_logo_header.png') no-repeat center;
  background-size: cover;
}

.login-logo {
  display: inline-block;
  text-align: center;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 2rem;
}

.doc-list-btn {
  width: 100%;
  margin-bottom: 5px;
}

.admin-login-bg {
  background-color: #efefef;
}

.admin-login-card-bg {
  border-color: #000;
}

.login-logo .noble-ui-logo {
  font-weight: 900;
  font-size: 14px;
  letter-spacing: -1px;
  color: #031a61;
  margin-top: 10px;
}

.login-text {
  color: #686868 !important;
}

.login-btn {
  background-color: #536f76;
  width: 100%;
  border-radius: 5px;
  border-color: #536f76;
}

.login-btn:hover,
.login-btn:focus {
  color: #fff;
  background-color: #536f76;
  border-color: #536f76;
  opacity: 0.7;
  -webkit-transition: opacity .3s cubic-bezier(.68, -.55, .265, 1.55);
  -o-transition: opacity .3s cubic-bezier(.68, -.55, .265, 1.55);
  transition: opacity .3s cubic-bezier(.68, -.55, .265, 1.55);
}

.login-btn:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #536f76;
  border-color: #536f76;
}

.btn-primary:not(:disabled):not(.disabled):active:focus {
  box-shadow: none;
}

.form-check-primary.form-check label input[type="checkbox"]+.input-frame::before, .form-check-primary.form-check label input[type="radio"]+.input-frame::before {
  border-color: #536f76;
}

.form-check-primary.form-check label input[type="checkbox"]:checked+.input-frame::before, .form-check-primary.form-check label input[type="radio"]:checked+.input-frame::before {
  border-color: #536f76;
}

.form-check .form-check-label input[type="checkbox"]:checked+.input-frame::before {
  background: #536f76;
  border-width: 0;
}

.dashboard-icon-bg {
  padding-top: 10px;
}

.dashboard-icon-bg img {
  height: 70px;
}

.dashboard-card {
  background-color: #9b0a2c;
}

.dashboard-count {
  text-align: right;
}

.dashboard-card span, .dashboard-card h3 {
  color: #ffffff;
}

.dashboard-table-title {
  background-color: #9b0a2c;
  padding: 10px 12px;
  color: #ffffff;
  font-weight: bold;
}

.p-b-10 {
  padding-bottom: 10px;
}

.dashboard-count .text-success {
  font-weight: bold;
}

.btn-outline-primary, .btn-outline-secondary {
  color: #fff;
  background-color: #536f76;
  border-color: #536f76;
}

.btn-outline-primary:hover, .btn-outline-secondary:hover {
  color: #fff;
  background-color: #536f76;
  border-color: #536f76;
  opacity: 0.7;
  -webkit-transition: opacity .3s cubic-bezier(.68, -.55, .265, 1.55);
  -o-transition: opacity .3s cubic-bezier(.68, -.55, .265, 1.55);
  transition: opacity .3s cubic-bezier(.68, -.55, .265, 1.55);
}

.btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #536f76;
  border-color: #536f76;
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-secondary:not(:disabled):not(.disabled):active:focus {
  box-shadow: none;
}

.swal2-modal .swal2-actions button.swal2-confirm, .wizard>.actions a, .wizard>.actions a:hover {
  color: #fff;
  background-color: #536f76;
  border-color: #536f76;
  border-right-color: #536f76;
  border-left-color: #536f76;
}

.swal2-modal .swal2-actions button.swal2-confirm:hover, .wizard>.actions a:hover {
  color: #fff;
  background-color: #536f76;
  border-color: #536f76;
  border-right-color: #536f76;
  border-left-color: #536f76;
}

.swal2-modal .swal2-actions button.swal2-confirm:not(:disabled):not(.disabled):active, .wizard>.actions a:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .swal2-modal .swal2-actions button.swal2-confirm:not(:disabled):not(.disabled).active, .wizard>.actions a:not(:disabled):not(.disabled).active, .show>.btn-primary.dropdown-toggle, .swal2-modal .swal2-actions .show>button.dropdown-toggle.swal2-confirm, .wizard>.actions .show>a.dropdown-toggle {
  color: #fff;
  background-color: #536f76;
  border-color: #536f76;
  border-right-color: #536f76;
  border-left-color: #536f76;
}

.swal2-modal .swal2-actions button.swal2-confirm:focus, .wizard>.actions a:focus, .btn-primary.focus, .swal2-modal .swal2-actions button.focus.swal2-confirm, .wizard>.actions a.focus {
  box-shadow: none !important;
}

button.focus.swal2-confirm, .wizard > .actions a.focus {
  box-shadow: none;
}

.page-link {
  color: #536f76;
  background-color: #fff;
  border: 1px solid #dee2e6;
}

.page-link:hover {
  z-index: 2;
  color: #536f76;
  text-decoration: none;
  background-color: #e9ecef;
  border-color: #dee2e6;
}

.page-item.active .page-link {
  z-index: 1;
  color: #fff;
  background-color: #536f76;
  border-color: #536f76;
}

.swal2-checkbox{
  display: none !important;
}

.file-upload-browse{
  color: #fff;
  background-color: #536f76;
  border-color: #536f76;
}

.file-upload-browse:hover,
.file-upload-browse:focus {
  color: #fff;
  background-color: #536f76;
  border-color: #536f76;
  opacity: 0.7;
  -webkit-transition: opacity .3s cubic-bezier(.68, -.55, .265, 1.55);
  -o-transition: opacity .3s cubic-bezier(.68, -.55, .265, 1.55);
  transition: opacity .3s cubic-bezier(.68, -.55, .265, 1.55);
}

.file-upload-browse:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #536f76;
  border-color: #536f76;
}

.file-upload-browse:not(:disabled):not(.disabled):active:focus {
  box-shadow: none;
}

.dashboard-count .text-success {
  width: 70px;
  text-align: right;
  float: right;
}

.custom-select{
  -webkit-appearance: none;
}


@media only screen and (max-width: 600px) {
  .dashboard-count .text-success {
    width: 100%;
    text-align: right;
    float: right;
  }

  .login-logo img {
    width: 250px;
  }
}